/******************* 
Global Styles 
*******************/

body {
  background: #ffffff;
  font-family: sans-serif;
  margin: 0;
  overflow-x: hidden;
  color: #5e6675;
  font-weight: 400; 
  -webkit-font-smoothing: antialiased;
  font-size:13px;
}
/*******************
Typography
*******************/

h1, .h1 {
  font-size: 4.25rem;
  line-height: 4.5rem;
  margin-top: 1.5rem;
  margin-bottom: 3rem;
}
h2, .h2 {
  font-size: 2.625rem;
  line-height: 3rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
h3, .h3 {
  font-size: 1.625rem;
  line-height: 3rem;
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}
h4, .h4 {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}
h5, .h5 {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}
p, ul, ol, pre, table, blockquote {
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}
ul ul, ol ol, ul ol, ol ul {
  margin-top: .5rem;
  margin-bottom: 0rem;
}

/* Let's make sure all's aligned */
hr, .hr {
  border: 1px solid;
  margin: -1px 0;
}
a, b, i, strong, em, small, code {
  line-height: 1.5em;
}
sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #424443;
  font-family: "Muli", sans-serif; 
  font-weight: 700
}
a {
  color: #18B7BC;
}
a:hover {
    color: #309759;
}
a.link:hover, a.link:focus {
    color: #309759;
}
.title {
    margin: 20px 0 24px;
}
.small-title {
  font-size: .875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-family: 'Muli', sans-serif;
  color: #828282;
}
.subtitle {
  font-family: 'Okomito', sans-serif;
  font-size: 1.25rem;
  line-height: 2rem;
  font-weight: normal;
  color: #424443;
  
}
.page-text-content span{
  display: block;
}
.linking {
    color: #18B7BC;
}
.linking:hover {
    color: #309759;
}
.badge.badge-success.badge-pill{
  color:white;
  background-color: #309759;
}

html body .text-red {
  color: #fa5674; 
}
html body blockquote {
  font-family: 'Muli', sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  color: #3e4555;
  border-left: 3px solid #38c8ce;
  padding-left: 38px;
  padding-top: 0;
  padding-bottom: 0;
  margin: 3rem 0;
}
.table th {
    border-top: none;
} 
.table thead th {
    border-bottom: 1px solid #e9ecef;
}
.table tbody {
  font-size: .875rem;
}
.form-control {
    font-size: 14px;
    background-color: #f7f7f7;
}
.custom-select.is-valid, .form-control.is-valid, .was-validated .custom-select:valid, .was-validated .form-control:valid {
    border-color: #32b7bd;
}
.custom-select {
  background-color: #FFF;
  font-size: .875rem;
}
.special-page .linking i {
    font-size: 12px;
}
.jpraktek {
    margin: 0;
    font-size: .875rem;
    font-weight: 600;
    color: #18B7BC;
}

/*******************
List!
*******************/
.entry-content ol, .entry-content ul, .text-content ol, .text-content ul {
    text-align: left;
    margin-bottom: 40px;
}
.entry-content ul, .text-content ul {
    list-style-type: none;
}
.entry-content ol li, .entry-content ul li, .text-content ol li, .text-content ul li {
    line-height: 1.7;
    padding-left: 29px;
    margin-bottom: 35px;
    font-size: 1rem;
    font-style: normal;
    font-stretch: normal;
}
.entry-content ul li, .text-content ul li {
    position: relative;
}
.entry-content ul li:before, .text-content ul li:before {
    content: " ";
    background-color: #38c8ce;
    position: absolute;
    width: 10px;
    height: 10px;
    top: 10px;
    left: 0;
}
.inline-list-content {
  margin-top: 0;
}
.inline-list-content ol {
    counter-reset: section;
    list-style-type: none;
    margin: 0;
    padding: 30px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.inline-list-content ol li {
    -webkit-box-flex: 0;
    -ms-flex: none 1;
    flex: none 1;
    -webkit-box-ordinal-group: 101;
    -ms-flex-order: 100;
    order: 100;
    width: 100%;
    position: relative;
    padding-left: 34px;
    padding-right: 36px;
}
.inline-list-content ol li:before {
    counter-increment: section;
    /* content: counter(section) "."; */
    margin-right: 10px;
    font-size: 1.5rem;
    position: absolute;
    top: -2px;
    left: 0px;
    font-weight: 900;
    color: #cbd1de;
    line-height: 1;
}
.inline-list-content ol li h4 {
  margin-bottom: 1rem;
}
.inline-list-content ol li p {
    font-size: .875rem;
    margin-bottom: .875rem;
}

.general-listing li a {
    color: #5e6675;
    padding: 0 0 1.5rem;
}
.general-listing li:hover a, ul.list-style-none li a:hover {
    color: #fa5478;
    padding-left: 0;
}
.sidebar .card {
  -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.sidebar .feed-title{
  margin-bottom: 0;
}
.sidebar ul li {
 border-bottom: 1px solid #f5f5f5;
}
.sidebar ul li:last-child {
 border-bottom: 1px solid transparent;
}
.sidebar ul li a {
  color: #8c8c8c;
  font-size: .875rem;
}
.sidebar ul li.active a{
  color: #18B7BC;
}
.sidebar ul li a:hover {
  color: #18B7BC;
}
.has-sidebar .content{
  margin-left: 60px;
}


/*******************
Cards
*******************/
  @media (min-width: 576px) {
    .card-columns {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    column-gap: 1.25rem;
}}
  .card {
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: .375rem;
}
.card.card-shadow-small {
    -webkit-box-shadow: 0 1px 2px rgba(25,25,25,0.2);
    box-shadow: 0 1px 2px rgba(25,25,25,0.2);
}
.card.b-all {
  
}

/******************* 
Components
*******************/
.btn {
  padding: 14px 25px;
  line-height: 1;
}
.btn-purple {
  background-color: #554dc7;
}
  .footer .btn {
    width: 100%;
  }
  .btn-md {
    padding: 15px 45px 15px;
    font-size: 15px;
    }
  .btn-success, .btn-success.disabled {
    background: #309759;
    border: 1px solid #309759;}
  .btn-md span i{
    margin-right: 5px;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  .btn-arrow span i {
    font-size: 0.75rem;
    top: 56%;
}
  .btn-arrow:hover span, .btn-arrow:focus span {
    -webkit-transform: translate3d(-1rem, 0, 0);
    transform: translate3d(-0.75rem, 0, 0);
}
.btn-arrow:hover i, .btn-arrow:focus i {
    opacity: 1;
    right: -1.5rem;
}
form .btn {
    padding: 12px 45px 15px;
    font-size: 15px;
}
form .btn span{
    vertical-align: sub;
}
form .btn.full-button {
  width: 100%;
}
.badge { 
    display: inline-block;
    padding: .5em .75em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    text-transform: uppercase;
    margin-left: .5rem;
    margin-top: -0.25rem;
}
.badge-hiring { 
  background: #ff4d7e;
  background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
  background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%);
  border: 0px;
}
.polling-box {
  background-color: #49c7e8;
  background-image: -webkit-linear-gradient(0deg, #49c7e8 0%, #a687f9 100%);
  background-image: -moz-linear-gradient(0deg, #49c7e8 0%, #a687f9 100%);
  background-image: -o-linear-gradient(0deg, #49c7e8 0%, #a687f9 100%);
  background-image: linear-gradient(0deg, #49c7e8 0%, #a687f9 100%);
}
.polling-box h5 {
  margin: 0 0 20px 46px;
}
.polling-box .custom-control-indicator {
  background-color: #fff;
  top: .1rem;
}
.contact-box {
  background-color: #49c7e8;
  background-image: -webkit-linear-gradient(90deg, #49c7e8 0%, #a687f9 100%);
  background-image: -moz-linear-gradient(90deg, #49c7e8 0%, #a687f9 100%);
  background-image: -o-linear-gradient(90deg, #49c7e8 0%, #a687f9 100%);
  background-image: linear-gradient(90deg, #49c7e8 0%, #a687f9 100%);
}
.contact-box .card-body {
  padding: 1rem;
}
.contact-box i {
  font-size: 3rem;
  vertical-align: middle;
  margin-right: 15px;
}
.contact-box p{
  margin-bottom: 0;
  margin-left: 3rem;
}
.con-box-narrow span i {
  position: absolute;
  top: 16px;
  left: 32px;
  font-size: 3rem;
  vertical-align: sub;
}
.con-box-narrow p {
  font-size: 1rem;
  margin-left: 5rem;
}
.con-box-wide p {
  font-size: 1.25rem;
}
.breadcrumb {
  background-color: transparent;
  padding: 1rem 1rem;
  font-size: .875rem;
}
.breadcrumb a {
    
}
.icon-space {
  margin: 0 0 30px;
}

/******************* 
Topbar
*******************/
.topbar {
  padding: 0px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  width: 100%;
  position: relative;
  z-index: 20; }

  @media (min-width: 1024px) {
  .page-wrapper {
      padding-top: 0px;
  }}
  a.top-phnumber span{
    font-size: 1rem;
    font-weight: 700;
    font-family: 'Muli', sans-serif;
    letter-spacing: 0px;
    animation: move 4s linear infinite;
    background-image: linear-gradient(to right, #fa2d1b, #fa781b, #fc8927, #fa1b4e, #fa2d1b);
    background-size: 200% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
@keyframes move { to { background-position: 200% center; } }

/*******************
Header
*******************/
#header {
  background-color: #fff;
}
.h3-topbar {
  padding: 1px;
  height: 40px;
  }
  .h3-topbar .list-inline {
    margin-bottom: 0px; }
    .h3-topbar .list-inline li {
      display: inline-block; }
      .h3-topbar .list-inline li a {
        padding: 10px 8px;
        display: block;
        color: #8d97ad;
        font-weight: 400;
        font-size: 14px; }
        .h3-topbar .list-inline li a:hover {
          color: #263238; }
        .h3-topbar .list-inline li a .info-icon {
          display: inline-block;
          vertical-align: middle;
          margin-right: 8px;
          font-size: 24px; }
        .h3-topbar .list-inline li a .vdevider {
          width: 1px;
          background: rgba(120, 130, 140, 0.13);
          display: inline-block;
          height: 25px;
          vertical-align: middle; }
  .h3-topbar .t-r {
    text-align: right; }

  .h3-navbar {
    /* border-top: 1px solid rgba(120, 130, 140, 0.13); */
    position: relative;
  }
  .navbar {
      padding: 0 1rem;
      margin-top: -1px;
    }
    .logogram {
      width: 50px;
    }
    .logotype {
      width: 133px;
    }
.h3-navbar .navbar-brand-wrap {
    position: absolute;
    left: 0;
    margin: 0 auto;
    width: 200px;
    top: -46px;
    }
    .navbar-brand-wrap div:first-child {
      position: relative;
      z-index: 1090;
    }
  .navbar-brand-inner {
    padding: 12px 0 12px;
    text-align: center;
    margin: 0;
  }
  .navbar-brand-inner:before,
  .navbar-brand-inner:after {
    content: '';
    position: absolute;
  }
  .navbar-brand-inner:after {
    background-color: transparent;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2000;
    /* border-radius: 0 0 .5rem .5rem; */
  }
  .navbar-brand-inner:before {
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  z-index: 1080;
  }
  .navbar-brand {
    position: relative;
    z-index: 2010;
    margin: 0;
  }
  .navbar .navbar-nav {
    margin-left: 250px;
  }
  .h3-navbar .navbar {
    padding: 0px;
    margin-top: -1px;
    }
    .h3-navbar .navbar .navbar-nav .nav-item {
      margin: 0 10px; }
    .h3-navbar .navbar .navbar-nav .nav-link {
      font-family: "Muli", sans-serif;
      padding: 22px 0px;
      font-weight: 700;
      font-size: .875rem;
      color: #343a40;
      border-top: 1px solid transparent;
      text-align:center;
      }
      .h3-navbar .navbar .navbar-nav .search .nav-link i {
        font-size: 1rem;
      }
      .h3-navbar .navbar .navbar-nav .nav-link i {
        font-size: .75rem;
      }
      .dropdown-menu h3 {
        color: #fff;
        line-height: 2rem;
      }
      .dropdown-menu ul li ul {
        padding-left: 0px;
        margin-left: 5px; 
      }
      .dropdown-menu ul li ul li a:before {
        display: inline-block;
        content: '';
        height: 2px;
        width: 0.75rem;
        margin-right: 0.5rem;
        background-color: #bdbdbd;
        margin-bottom: 3px;
      }
      .h3-navbar .navbar .navbar-nav .nav-item.search.dropdown a {
      font-size: 1.125rem;
      padding: 18px 0 0;
      margin-top: 0}
    .h3-navbar .navbar .navbar-nav .nav-item.active .nav-link, .h3-navbar .navbar .navbar-nav .nav-item:hover .nav-link {
      border-top: 1px solid #309759;
      color: #309759;
      }
@media (max-width: 1023px) {
  .h3-topbar .t-r {
    text-align: left; }
  .h3-navbar .navbar-brand-wrap {
    position: relative;
    top: 0px;
    margin-right: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: auto;
    background: transparent;
    margin-left: 0px; }
    .navbar-brand {
      padding: 10px 0;
    }
    .navbar-brand .spare-text {
      display: none; }
       .navbar-brand:before {
  box-shadow: none;
  }
  .h3-navbar .navbar .navbar-nav .nav-link {
    border-top: 0px;
    border-left: 1px solid transparent; }
  .h3-navbar .navbar .navbar-nav .nav-item.active .nav-link, .h3-navbar .navbar .navbar-nav .nav-item:hover .nav-link {
    border-top: 1px solid transparent;
    border-left: 1px solid transparent; }
  }
  @media(min-width:992px) {
    .navbar-brand-inner {
      /* padding: 4px 30px 12px; */
    }
    .navbar-brand-inner:before {
      /*box-shadow: 0px -30px 90px 15px rgba(64, 59, 105, 0.5);*/
    }
    .navbar-brand-inner:after {
      /* background-color: #fff; */
    }
  }

/*************/
/* Dropdown*/
/*************/
  .dropdown-menu {
    background-color: #fafcfd;
    border-radius: 0 0 .25rem .25rem;
    padding: .5rem;
}
.h3-topbar ul.list-inline li.search.dropdown .dropdown-toggle::after {
  display: none; }

.navbar-nav .dropdown-menu.b-none {
  -webkit-box-shadow: 0px 10px 30px rgba(115, 128, 157, 0.1);
  box-shadow: 0px 10px 30px rgba(115, 128, 157, 0.1);
  }

  div.headroom {  
  position: fixed;
  height: auto;
  z-index: 90;
  width: 100%;
  margin: 0;
  background-color: rgba(255,255,255,1);
}
div.headroom.headroom--not-top.headroom--pinned, div.headroom.headroom--not-top {
  border-bottom: 1px solid rgba(39, 39, 39, 0.1);
}
div.headroom.headroom--top .container {
  padding: 0px 10px;
}
div.headroom.headroom--not-top .container, div.headroom.headroom--not-top.headroom--pinned .container {
  padding: 0 10px;
}
div.headroom.headroom--not-top .navbar-nav > li a, div.headroom.headroom--not-top.headroom--pinned .navbar-nav > li a {
  padding: 22px 10px;
}
div.headroom.headroom--not-top .login-cart, nav.headroom.headroom--not-top.headroom--pinned .login-cart {
  top: 5px;
}
div.headroom--not-top.headroom--pinned,
div.headroom--unpinned {
  background-color: rgba(255,255,255,1);
}
div.headroom--not-top.headroom--pinned {
  transform: translateY(0px);
}
div.headroom--unpinned {
  transform: translateY(-130%);
}
div.headroom--not-top.headroom--pinned a.navbar-brand img,
div.headroom--unpinned a.navbar-brand img {
  width: auto;
  height: auto;
}

/*******************
Static Hero
*******************/
  #home-banner h1{
        font-size:70px;
        font-weight: 700;
        line-height: 80px;
    }

@media(max-width:767px) {
#home-banner h1{
           font-weight: 700;
           line-height: 50px;
           font-size:50px;
        }
}
#home-banner {
  height: 500px;
}
#home-banner .spacer {
  padding: 120px 0 130px;
}
@media (max-width: 1370px) {
  .slider4 {
    height: 500px;
    overflow-y: hidden; }
    .slider4 .slide-image {
      height: 550px;
      width: auto !important; }
  .slider4 .slide-image {
    left: 0%;
    position: relative; }
  .slider4 ul li {
    font-size: 15px; }
  .slider4 h2 {
    font-size: 34px; }
  .slider4 .btn-md {
    padding-left: 27px;
    padding-right: 27px; } }
  .banner-innerpage {
    background-color: #c8fadc;
    background-image: -webkit-linear-gradient(180deg, #c8fadc 0%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(180deg, #c8fadc 0%, #FFFFFF 100%);
    background-image: -o-linear-gradient(180deg, #c8fadc 0%, #FFFFFF 100%);
    background-image: linear-gradient(180deg, #c8fadc 0%, #FFFFFF 100%);
    /* padding: 70px 0 60px; */
    min-height: 238px;
}
.banner-innerpage .title {
    /* color: #424443; */
    text-transform: none;
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.25;
}

.banner-innerpage .subtitle {
    color: rgba(66, 67, 95, 0.80);
}

/*-------------------*/
/*Slider Original Style Start*/
/*-------------------*/
@-webkit-keyframes imagescale {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1); }
  100% {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3); } }
@keyframes imagescale {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1); }
  100% {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3); } }

.slider4 .slide-image {
  animation: imagescale 25s ease-in-out 1 alternate-reverse;
  -webkit-animation: imagescale 25s ease-in-out 1 alternate-reverse;
  -moz-animation: imagescale 25s ease-in-out 1 alternate-reverse;
  -o-webkit-animation: imagescale 25s ease-in-out 1 alternate-reverse; }

.slider4 .carousel-indicators {
  bottom: 0; }
  .slider4 .carousel-indicators li {
    background-color: #fff; }
    .slider4 .carousel-indicators li.active {
      background-color: #188ef4; }

.slider4 ul {
  list-style: none;
  margin: 0;
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s; }
  .slider4 ul li {
    line-height: 36px; }

.slider4 h2 {
  font-size: 36px;
  line-height: 42px;
  font-size: 36px; }

.slider4 p {
  font-size: 18px; }

.slider4 .btn-secondary {
  background: transparent;
  color: #3e4555; }
  .slider4 .btn-secondary:hover {
    color: #3e4555 !important; }


/*-------------------*/
/*Slider Kenburns Start*/
/*-------------------*/

.slideshow {
  position: absolute;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  animation-name: kenburns;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 16s;
  opacity: 1;
  transform: scale(1.2);
}
.slideshow-image:nth-child(1) {
  animation-name: kenburns-1;
  z-index: 1001;
}
.slideshow-image:nth-child(2) {
  animation-name: kenburns-2;
  z-index: 1002;
}
.slideshow-image:nth-child(3) {
  animation-name: kenburns-3;
  z-index: 1003;
}
.slideshow-image:nth-child(4) {
  animation-name: kenburns-4;
  z-index: 1004;
}

@keyframes kenburns-1 {
  0% {
    opacity: 1;
    transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}
@keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.2);
  }
}
@keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.2);
  }
}
@keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}
.slideshow h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 99;
  text-align: center;
  font-family: Raleway, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.75);
  box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
  padding: 1em 2em;
  line-height: 1.5;
}
.slideshow h1 small {
  display: block;
  text-transform: lowercase;
  font-size: .7em;
}
.slideshow h1 small:first-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  padding-bottom: .5em;
}
.slideshow h1 small:last-child {
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  padding-top: .5em;
}

/*-------------------*/
/*Slider Simple Start*/
/*-------------------*/

.home-banner {
  height: 460px;
  overflow-y: hidden;
  background-color: #fff;
}
.banner-slider {
    overflow: hidden;
    position: relative;
}
.banner-slider h1, .banner-slider h3, .banner-slider h4, .banner-slider h5 {
  color:#fff;
  text-shadow: 1px 0px 8px #565656;
}
.banner-slider h3{
  margin-bottom: 0;
}
.banner-slider h5{
  margin-top: -10px;
}
.banner-slider h1{
  text-align: center;
  font-size: 3rem;
  margin-top: 30px;
}
.sect-banner {
  display: table;
  width: 100%;
  margin: 0 auto;
  height: 80vh;
}
.sect-banner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 0; }
  .sect-banner .v-center {
    position: relative;
    z-index: 2; }
  .sect-banner .v-center {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 4;
    padding: 0 5%; }
    .sect-banner .v-center h1 {
      -webkit-animation: fade-in ease-in-out 2s 0.5s both;
      -moz-animation: fade-in ease-in-out 2s 0.5s both;
      animation: fade-in ease-in-out 2s 0.5s both;
      margin-bottom: 1.5rem;
      }
    .sect-banner .v-center p {
      font-size: 120%;
      -webkit-animation: fade-in ease-in-out 2s 1s both;
      -moz-animation: fade-in ease-in-out 2s 1s both;
      animation: fade-in ease-in-out 2s 1s both; }
    .sect-banner ul.kf-slider {
      display: inline;
}
.sect-banner ul.kf-slider li {
  height: 100% !important;
  width: 100%;
  position: absolute;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  z-index: 0;
  opacity: 0;
  animation-name: kenburns-2;
  -webkit-animation: fade-out 15s infinite both;
  -moz-animation: fade-out 15s infinite both;
  animation: fade-out 15s infinite both;
  background-image: url(../images/header-bg-1.jpg); 
}
  @media (min-width: 58em) {
    .sect-banner ul.kf-slider li {
      animation-name: kenburns-2;
      background-image: url(../images/header-bg-1.jpg);
      }
    }
.sect-banner ul.kf-slider li:nth-child(2) {
  animation-name: kenburns-2;
  background-image: url(../images/header-bg-2.jpg);
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  animation-delay: 5s; }
  @media (min-width: 58em) {
    .sect-banner ul.kf-slider li:nth-child(2) {
      background-image: url(../images/header-bg-2.jpg); } }

.sect-banner ul.kf-slider li:nth-child(3) {
  animation-name: kenburns-2;
  background-image: url(../images/header-bg-3.jpg);
  -webkit-animation-delay: 10s;
  -moz-animation-delay: 10s;
  animation-delay: 10s; }
  @media (min-width: 58em) {
    .sect-banner ul.kf-slider li:nth-child(3) {
      background-image: url(../images/header-bg-3.jpg); } }

.sect-banner .banner-bg {
  height: 100% !important;
  width: 100%;
  position: absolute;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  z-index: 0;
  background-image: url(../images/header-bg-2_mini.jpg);
  -webkit-animation: slider-sm ease-in-out 30s both infinite;
  -moz-animation: slider-sm ease-in-out 30s both infinite;
  animation: slider-sm ease-in-out 30s both infinite; }
  @media (min-width: 58em) {
    .sect-banner .banner-bg {
      background-image: url(../images/header-bg-2_mini.jpg);
      -webkit-animation: slider-lg ease-in-out 30s both infinite;
      -moz-animation: slider-lg ease-in-out 30s both infinite;
      animation: slider-lg ease-in-out 30s both infinite; } }

/*----------------------------------------------   
--Fade ins
-----------------------------------------------  */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/*----------------------------------------------   
--Fade out for slider
-----------------------------------------------  */
@-webkit-keyframes fade-out {
  33% {
    opacity: 1; }
  66% {
    opacity: 0; } }
@-moz-keyframes fade-out {
  33% {
    opacity: 1; }
  66% {
    opacity: 0; } }
@keyframes fade-out {
  33% {
    opacity: 1; }
  66% {
    opacity: 0; } }

  @keyframes kenburns-2 {
  0% {
    opacity: 0;
    transform: scale(1.2);
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1.1);
  }
}


/* Gradient Boxes */
.badge, .polling-box, .polling-box h5, .contact-box, .contact-box h5, .info-box-1, .info-box-1 h5, .info-box-2, .info-box-2 h5, .info-box-3, .info-box-3 h5, .action-box .wrap-feature6-box .card,  .action-box .wrap-feature6-box .card h5 {
  color: #309759;
}
.action-box .wrap-feature6-box .card{
  background-color: #fff;
  /* background-image: -webkit-linear-gradient(62deg, #c8fadc 0%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(62deg, #c8fadc 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(62deg, #c8fadc 0%, #FFFFFF 100%);
  background-image: linear-gradient(62deg, #c8fadc 0%, #FFFFFF 100%); */
}

.wrap-feature6-box {
    margin-top: -10px;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
}
.wrap-feature6-box .form-control{
  margin-right:8px; 
}
body#home .wrap-feature6-box.search-box .card-body{
  min-height: 100px;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 2rem;
}
body#home .list-block li {
  padding: 0 0 10px;
}
body#home .card-body {
  min-height: 290px;
  position: relative;
}
body#home .card-body a{
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

body#home .list-jobs a{
  display: block;
}
body#home .card-body a:hover {
  color: rgba(43, 43, 43, 0.55);
}
body#home .wrap-feature6-box .feature-box-icon span i, .polling-box .feature-box-icon span i {
  position: absolute;
}
body#home .wrap-feature6-box .feature-box-icon span i, .polling-box .feature-box-icon span i {
  top: 28px;
  left: 32px;
  font-weight: 900;
  font-size: 2rem;
  vertical-align: sub;
}
body#home .wrap-feature6-box .s-t-l-btn {
    font-size: 1rem;
    position: absolute;
    top: 38px;
    right: 32px;
    z-index: 10;
    text-transform: uppercase;
}
body#home .wrap-feature6-box h5{
  color: #309759;
  padding-left: 3rem;
}
body#home .wrap-feature6-box h5 span {
  display: block;
  font-family: 'Okomito', sans-serif;
  font-weight: 500;
  font-size: .875rem;
}
@media(min-width:992px) {
  .action-box .wrap-feature6-box {
  margin-bottom: 0;
  }
  .wrap-feature6-box {
    margin-top: -180px;
  }

  .wrap-feature6-box.search-box.no-banner{
    margin-top: 40px;
  }
}
/*******************
Action Box Jadwal 
*******************/
.owl-carousel {
    height: 146px;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: left;
}
.owl-theme .owl-dots .owl-dot span {
    width: 7px;
    height: 7px;
    background: #FFF;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #42adac;
}
.jadwal-slide .owl-item h6{
    color: #fff;
    font-size: 1.125rem;
}
.jadwal-slide .owl-item p{
    font-size: .875rem;
    margin-bottom: 1rem;
}
.jadwal-slide .owl-item p.time{
    font-weight: 700;
    font-size: .875rem;
}

/*******************
Card List Grid 
*******************/
ul.card-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  margin-left: -18px;
  margin-right: -18px;
  padding: 0;
}
ul.card-list li {
  display: flex;
  list-style: none;
  display: inline-block;
  -webkit-box-flex: 0;
  min-width: 1px;
  width: 100%;
  height: 100%;
  padding: 0 18px;
  margin-bottom: 2px;
}
ul.card-list .info-date{
  color:green;
  font-style: italic;
  margin-bottom: 5px;
}
ul.card-list .info-shortdesc{
  margin-bottom: 5px;
}
ul.card-list .info-title{
  margin-bottom: 8px;
}
@media all and (min-width: 60em) {
  ul.card-3col li {
    width: 33.33%;
  }
  ul.card-2col li {
    width: 50%;
  }
}
.list-content {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 1.5rem;
  width: 100%;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: none;
}



/*******************
Home Feature Fasilitas
*******************/
.wrap-feature10-box {
  padding: 0 20px;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
}
.wrap-feature10-box .box-title {
  font-size: 1rem
}

/*******************
Home Doctors Section
*******************/
.team2 h4 {
    margin-top: 1rem;
    margin-bottom: .5rem;
}
.team2 .pro-pic {
  min-height: 200px; }
  .team2 .pro-pic .card-img-overlay {
    background: rgba(26, 139, 243, 0.87);
    display: none; }
    .team2 .pro-pic .card-img-overlay ul {
      position: relative;
      top: 50%;
      text-align: center; }
      .team2 .pro-pic .card-img-overlay ul li a {
        color: #ffffff;
        padding: 0 10px;
        -webkit-transition: 0.1s ease-in;
        -o-transition: 0.1s ease-in;
        transition: 0.1s ease-in;
        display: block; }
        .team2 .pro-pic .card-img-overlay ul li a:hover {
          -webkit-transform: translate3d(0px, -5px, 0px);
          transform: translate3d(0px, -5px, 0px); }
  .team2 .pro-pic:hover .card-img-overlay {
    display: block; }

.team2 .subtitle-card {
  margin: 10px 0 20px 0;
  font-family: "Radnika Next", sans-serif;
  font-weight: 400;
  font-size: 0.875rem; 
  color: #758598;}
img.thumb-large, img.thumb-medium, img.thumb-small  {
  border-radius: 22.5%;
}
img.thumb-large, img.thumb-medium, img.thumb-small {
    border: none;
    -webkit-mask-image: url(../images/pro-pic-mask-2.svg);
    -webkit-mask-size: cover;
    mask-image: url(../images/pro-pic-mask-2.svg);
    mask-size: cover;
  }
img.thumb-large, .thumb-large svg {
  width: 100%;
}
img.thumb-medium, .thumb-medium svg {
  width: 40%;
}
img.thumb-small, .thumb-small svg {
  width: 16%;
}
.v-card {
  background-color: #EEF4FA;
  border-radius: .5rem;
  height: 200px;
}
.v-card img {
  position: absolute;
  top: 22px;
  right: 22px;
}
.v-card h4, .v-card h6 {
  max-width: 100%;
  margin-top: 0;
}
.v-card h6 {
  margin: 0 0 10px;
  font-weight: 400;
  font-size: .8125rem;
  color: #758598;
  font-family: Okomito;
  line-height: 1.5;
}
@media all and (min-width: 40em) {
  .v-card h4, .v-card h6 {
  max-width: 100%;
  }
}
@media all and (min-width: 60em) {
  .v-card h4, .v-card h6 {
  max-width: 70%;
  }
}
/*******************
Doctors Section
*******************/
  #p-dokter .banner-innerpage h1 {
    display: none;
  }
  #p-dokter .pro-pic img.thumb-large {
    margin-bottom: 70px;
  }
  #p-dokter .pro-pic img.thumb-large {
    width: 300px;
    margin-top: -220px;
  }
  #p-dokter .card {
    background-color: #FFF;
  }
/*******************
Special Page Content (Fasilitas - Tindakan)
*******************/
.special-page .inline-list-content ol {
    list-style-type: none;
    margin: 0;
    padding: 30px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.special-page .inline-list-content.list-1 ol li {
    width: 100%;
  }
.special-page .inline-list-content.list-2 ol li {
    width: 100%;
}
.special-page .inline-list-content.list-3 ol li {
    width: 100%;
}
@media(min-width:992px) {
  .special-page .inline-list-content.list-2 ol li {
    width: 49%;
  }
  .special-page .inline-list-content.list-3 ol li {
    width: 33.33%;
  }
}
/*******************
Innerpage Banner Nav
*******************/
.banner-nav-wrap {
  padding: 0;
}
.banner-nav {
  width: 326px;
  height: 52px;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
  box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
  border-radius: .25rem;
  border: 1px solid #EDEFF0;
  margin-top: -1.5rem;
  background-color: #fff;
}
.banner-nav .btn{
  height: 50px;
}
.sched-date-nav {
  padding: 14px 0 0 22px;
}
.sched-date-nav i {
  font-size: .875rem;
}
.sched-date-nav span {
  width: 160px;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
}
.date-picker {
  margin: 2px;
  margin-left: auto!important;
}
.date-picker-toggle i{
  font-size: 1.125rem;
}
.date-picker-toggle {
    border-left: 1px solid #edeff0;
    border-radius: 0px 0px 0px;
}

button.docs-datepicker-trigger {
  color: #42445d;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  padding: 14px 22px;
}
.date-picker-toggle button:hover i {
  color: #32b7bd;
}
button.docs-datepicker-trigger:hover {
  color: #444;
}
/*******************
News Updates
*******************/
#article-feed .card-columns .card {
  padding: 1.75rem;
}
#article-feed a.label, #article a.label {
    background-color: #efefef;
    color: #444;
    margin-right: 20px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    padding: 4px 8px;
    height: 22px;
}
#article-feed .card-columns .card a.label:hover, #article a.label:hover  {
  background-color: #8BE3D8;
}
#article-feed h4.feed-title {
  padding: 1rem 0 0;
  margin: .25rem 0 .5rem;
}
.article-feed a.feed-details-link {
    font-size: .875rem;
}
.article-feed a.feed-date, #article a.feed-date {
    font-size: .875rem;
    font-weight: 500;
}
.article-feed a.feed-details-link, .article-feed a.feed-date, #article a.feed-date {
    color: rgba(117, 133, 152, 0.8);
}
a.feed-details-link.linking i {
    font-size: 10px;
    margin-left: 4px;
    opacity: 0;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
}
a.feed-details-link.linking:hover {
    color: #18B7BC;
    text-decoration: underline;
}
a.feed-details-link.linking:hover i {
  line-height: 1rem;
  color: #18B7BC;
  opacity: 1;
  margin-left: 10px;
}
.entry-content h2, .text-content h2 {
  font-size: 2.125rem;
  line-height: 1.29;
  margin-bottom: 30px;
}
.entry-content p, .text-content p {
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: left;
  font-style: normal;
  font-stretch: normal;
}
.entry-content blockquote p, .text-content blockquote p {
  font-size: 1.5rem;
  margin-bottom: 0;
}
.article-paging {
  border-top: 1px solid #e0e3e8;
  margin-top: 3.5rem;
}
.article-paging a {
  opacity: .8;
}
.article-paging a:hover {
  opacity: 1
}
  /*
  Row Background
  */
.bg-gradient-1 {
  background-color: #f5f7fa;
  background-image: -webkit-linear-gradient(0deg, #f5f7fa 0%, #ffffff 75%);
  background-image: -moz-linear-gradient(0deg, #f5f7fa 0%, #ffffff 75%);
  background-image: -o-linear-gradient(0deg, #f5f7fa 0%, #ffffff 75%);
  background-image: linear-gradient(0deg, #f5f7fa 0%, #ffffff 75%);

}
/******************* 
Ordered Listing
*******************/
.list-block-num {
  padding: 0px; 
  counter-reset: section;
}
.list-block-num li {
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
    padding: 15px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin-left: 40px;
  }
  .list-block-num li:before {
    counter-increment: section;
    content: counter(section) ".";
    margin-right: 10px;
    font-size: 1.125rem;
    position: absolute;
    top: 14px;
    left: -38px;
    font-weight: 500;
    color: #4e4e4e;
    font-family: 'Muli', sans-serif;
  }
.list-block-num li i {
      -webkit-flex-shrink: 0px;
      -ms-flex-negative: 0px;
      flex-shrink: 0px;
      margin-top: 3px; 
      margin-right: 10px;
      margin-top: 3px; 
    }

/*******************
Contact
*******************/

.contact-map {
    margin: 60px 0px -6px 0;
    padding: 0;
}
.contact4 {
    overflow: hidden;
    position: relative;
}
.contact4 .right-image {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
}
  /*
  Footer
  */
.f1-topbar {
  border-top: 1px solid #f5f5f5;
}
.footer {
  border-top: 1px solid #f5f5f5;
  padding: 0 48px 0;
  font-size: 0.875rem;
  text-align: left;
  background-color: #fff; 
}
.footer a.logo-footer img {
  margin-top: -10px;
}
.footer h5{
  font-size: 0.875rem;
  text-align: left;
}
.footer ul.general-listing{
    margin-bottom: 1.5rem;
}
.footer .general-listing li a {
    padding: 0 0 1rem;
}
.footer .f1-middle {
  padding: 48px  0 0 0; }

.footer .f1-bottom-bar{
  margin: 24px 0;}

.footer .f1-bottom-bar .d-flex {
  font-size: 0.875rem}

.footer .f1-bottom-bar .d-flex {
  padding: 24px 0;
  border-top: 1px solid rgba(120, 130, 140, 0.13); }

  @media (max-width: 1023px) {
  .banner-nav .d-flex {
    display: -ms-flexbox!important;
    display: flex!important; }
  }
/*
  Layout Utilities
  */
.m-b-70 {
  margin-bottom: 70px; 
}
.job-tabs li{
  margin-right: 10px;
}
.job-tabs li a{
  display: inline-block;
  line-height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  border-bottom: solid 2px transparent;
  color:#309759;
}

.job-tabs li a.active, .job-tabs li.active a, .job-tabs li a:hover{
  border-bottom: solid 2px #309759;
}
.tab-content{
  padding-top: 20px;
}
.nav-tabs{
  border-bottom: 1px solid rgba(120, 130, 140, 0.13);
}